/* CSS Document */
body {
	margin: 0px;
	background-color: #0E80BF;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	}

.td {vertical-align:top; color: #993300; font-size:13px; border-bottom:#CCCCCC solid 1px;}
th {color: #990000; font-size:13px; background-color:#CCCCCC;}

#background {
	width:1000px;
	margin: auto;	
}
.padding_left_right {padding: 0 25px;
}
img a {text-decoration:none;
}
#top_banner {
	width:1000px;
}
#banner {
	width:1000px; background-image:url(../images/hotels-hotel-Siliguri-top_banner.jpg); height:274px; background-repeat:no-repeat; margin:auto;
}

#date{
	width:30px;
	height:30px;
	float:left;
	margin-left:50px;
	margin-top:227px;
	color:#BF0000;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
}

#bottom_container {
	width:1000px;
	height: 324px;
	}

#bottom {
	width:1000px;
	height: 324px;
	background-image: url(../images/hotels-hotel-Siliguri-bottom.jpg);
	background-repeat: no-repeat;
	margin: auto;
}
#body_ground {
	width:1000px; background-image:url(../images/grd_slice.gif);
}
#body_editable{
	width:900px;
	background-color:#FFFFFF;
	margin-left: 50px;
}
#editable_bottom{
	width:950px;
	margin-left:50px;
	float: left;
	height: 324px;
}
#slide { float:left; width:632px;}

#menu_container {
	width:232px;
	float: right;
	margin: 0;
}
#menu {
	width:232px;
	float: right;
	margin: 0;
}
	
ul.menu li, ul.menu li a {
		font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: bold;
		list-style-type: disc;
		color: #993300; padding-top:7px;
		line-height:20px;
		text-decoration:none;
		margin-left:10px;
}

ul.menu li:hover, ul.menu li a:hover {
	list-style-image: url(../images/bullet.gif);
	list-style-type: disc;
	line-height:20px;
	color:#000000;
}
.link_si {
	color:#333;
	font-size:11px;
}
.link_si a {
	color:#333;
	text-decoration: none;
	font-size:11px;
}
.room_hd {
	font-size:16px;
	color:#F07902;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: right;
	font-weight: bold;
	line-height: 16px;
}
.room_hd2 {
	font-size:16px;
	color:#F07902;
	font-weight: bold;
	line-height: 16px;
	background-color: #E9E9E9;
}
.cont {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
.form {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2D5193;
	width: 250px;
}
.padding_all {padding:10px}

.text1 { font: Trebuchet MS, Arial, Helvetica, sans-serif; font-size:12px; color:#2da3e9; font-weight:bold;}

.text_domain a { font: Trebuchet MS, Arial, Helvetica, sans-serif; font-size:12px; color:#63BEEF; font-weight:bold; text-decoration:none;
}


.text2 { font: Trebuchet MS, Arial, Helvetica, sans-serif; font-size:12px; color:#d46528; font-weight:bold;}

.text3 { font: Trebuchet MS, Arial, Helvetica, sans-serif; font-size:13px; color:#000000;}

h1{
	font:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#d46528;
	font-weight:bold;
	background-image: url(../images/bullet2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 25px;
}
h2 { font:Arial, Helvetica, sans-serif; font-size:18px;}
h3  { font:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
h4  { font:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold;}

/* roll over scr starts here*/
.img1 a {background-image:url(../images/luxury/409a_enl.jpg)}
.img1 a:hover {background-image:url(../images/luxury/409a_enl.jpg)}

.facility_list li {
	color:#006699;
	list-style-type: disc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
}
.td_bck_brd {background-color:#FFFFFF; border:solid #999999 1px;
}
.img_border {border:5px double #CCCCCC;}
.2img_border {
	border-top-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 10px;
	border-top-style: inset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
